/*
 Theme Name:   Summit 2016
 Theme URI:    http://amecinternationalsummit2016.org
 Description:  Enfold Child Theme
 Author:       Tooze
 Author URI:   http://tooze.co
 Template:     enfold
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  enfold-child
*/


#top #header_main > .container {
 //   height: 312px !important;
	height : auto;
    line-height: 300px;
}

#top #header_main > .container .logo a {
	height : 100%;
}

.html_header_top.html_logo_center .logo {
width: 100%;
left: 50%;
right: 50%;
-webkit-transform: translate(-50%, 0);
-moz-transform: translate(-50%, 0);
-ms-transform: translate(-50%, 0);
transform: translate(-50%, 0);
}

.inner-container {
position: static;
}


#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {
font-weight: normal;
}

.iconbox_top .iconbox_content {
box-shadow: 0px 0px 1px 0px #383838;
}

.html_header_top.html_logo_center .main_menu {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}


body .column-top-margin {
margin-top: 30px;
}

.av-image-caption-overlay {
background: rgba(35, 177, 215, 0.4);
}

#top #wrap_all .main_color h2 {
color: inherit;
text-transform: none;
}

#top .fullsize .template-blog .post-meta-infos {
display: none;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
text-align: inherit;
font-size: 14px;
}

#top .fullsize .template-blog .post-title {
text-align: left;
padding-top: 5px;
padding-bottom: 0px;
font-size: 18px;
}

.avia_textblock {
clear: both;
line-height: 1.65em;
margin-top: -15px;
}


#top .alternate_color.title_container .main-title a {
color: #573d8f;
font-size: 24px;
}

#top div .avia-gallery img {
float: left;
border-style: solid;
border-width: 1px;
padding: 1px;
border-color: #fff;
width: 100%;
border-radius: 0;
}

.avia_animated_image {
opacity: 0;
padding-top: 10px;
}

.avia-button.avia-size-x-large {
padding: 25px 50px 23px;
min-width: 200px;
font-size: 22px;
line-height: 24px;
font-weight: bold;
}

#footer .widgettitle {
color: #828282;
font-size: 18px;
color: #573d8f !important;
text-transform: inherit;
text-align: center;
}

.socialfooter {
margin-left: 22%;
margin-bottom: -1px;
font-size: 18px;
float: left;
text-align: left;
}


#top .header_color strong, #top .main_color strong, #top .alternate_color strong, #top .footer_color strong, #top .socket_color strong {
color: inherit;
}

.content, .sidebar {
padding-bottom: 20px;
}

h3 {
font-weight: inherit;
}


.main_color .sidebar a {
color: #573d8f;
}


.main_color .sidebar {
color: #383838;
}

#top .fullsize .template-blog .post-title {
font-size: 18px !important;
font-weight: inherit;
color: #573d8f !important;
}



.av-main-nav li:hover .avia-menu-fx
 {
opacity: 0 !important;
visibility: hidden !important;
}

.html_header_top .header_color .main_menu ul:first-child >li > ul {
border-top-color: #fff;
}


h2 {
font-weight: inherit;
}

.main_color tr:nth-child(even) {
color: #383838;
}

body#top {
color: rgba(255, 255, 255, 0) !important;
}

strong.logo {
background: #22B2D8;
}

#advanced_menu_toggle, #advanced_menu_hide {
border-color: #383838;
}

div#header_main {
background: #22B2D8;
}

#header #header_main_alternate .container {
background-color: #fff;
}

@media only screen and (max-width: 990px) {
#header_main .container {
height: 200px !important;
}
}


@media only screen and (min-width : 991px) and (max-width : 1200px) {
#header_main .container {
height: 204px !important;
}
}

@media only screen and (min-width : 1200px) and (max-width : 1300px) {
#header_main .container {
height: 245px !important;
}
}


@media only screen and (min-width : 1301px) and (max-width : 1460px) {
#header_main .container {
height: 265px !important;
}
}


@media only screen and (min-width : 768px) and (max-width : 870px) {
#header_main .container {
height: 176px !important;
}
}


#header #header_main_alternate .container {
max-height: 100px;
}

@media only screen and (min-width : 990px) and (max-width : 1170px) {
li#menu-item-39 {
display: none;
}
}

@media only screen and (min-width : 990px) and (max-width : 1170px) {
.av-main-nav > li > a {
padding: 0 8px;
}
}

@media only screen and (min-width : 990px) and (max-width : 1170px) {
#top #header .av-main-nav > li > a {
font-size: 16px;
}
}

span.blog-author.minor-meta {
display: none;
}

.team-member-job-title {
color: inherit !important;
font-size: inherit;
}

.avia_message_box_content {
font-size: inherit;
text-transform: inherit;
font-weight: inherit;
text-align: left;
margin-left: 10px;
}

.avia_message_box.avia-size-large {
padding: 15px;
}

h4.av-special-heading-tag {
font-weight: normal;
}

.progbreak {
background-color: #f0f0f0;
display: inline-block;
font-weight: bold;
padding-top: 10px;
padding-bottom: 10px;
width:78.8%;
margin-left: 5%;
vertical-align: middle;
}

.progtime {
background-color: #f0f0f0;
display: inline-block;
font-weight: bold;
padding-top: 10px;
padding-bottom: 10px;
width:15.2%;
text-align: center;
}

.greybg {
background-color: #f0f0f0;
display: inline-block;
width:100%;
}

.redbg {
background-color: #573d8f;
color: #ffffff;
display: inline-block;
width:100%;
padding: 22px;
margin-top: -10px;
}

.pagetitle-pj {
font-size: 27px !important;
}

.daygrey-pj {
background-color: rgb(56, 56, 56);
padding-top: 10px;
color: #fff;
}

.tight-pj {
padding: 0px !important;
}

.ar-gallery-caption-under a::after {
   content: attr(title);
   color : #E1111E;
}

.ar-image-caption-under>div {
	display : inline-block;
	vertical-align : top;
	width : 120px;
   text-align : center;
   font-size : 0.9em;
   line-height : normal;
   padding : 0 10px;
}
.ar-gallery-caption-under {
   text-align : center;
   font-size : 0.9em;
   line-height : normal;
   padding : 0 10px;
}

#top #header .av-main-nav > li > a {
  font-size: 16px;
}

@media (max-width : 720px) {
	#layer_slider_1 {
		display : none;
	}

}
